@font-face {font-family: 'loraitalic';font-display: swap;src: url('lora-italic.woff2') format('woff2'),url('lora-italic.woff') format('woff');font-weight: normal;font-style: normal;
}

@font-face {font-family: 'josefin_sansbold';font-display: swap;src: url('josefinsans-bold.woff2') format('woff2'),url('josefinsans-bold.woff') format('woff');font-weight: normal;font-style: normal;
}

@font-face {font-family: 'josefin_sansregular';font-display: swap;src: url('josefinsans-regular.woff2') format('woff2'),url('josefinsans-regular.woff') format('woff');font-weight: normal;font-style: normal;
}

@font-face {font-family: 'josefin_sanssemibold';font-display: swap;src: url('josefinsans-semibold.woff2') format('woff2'),url('josefinsans-semibold.woff') format('woff');font-weight: normal;font-style: normal;
}